@charset "utf-8";
/* CSS Reset */


/* tFocus */
#tFocus-leftbtn,#tFocus-rightbtn{display:block;background:url(../images/spr.png) no-repeat;}
#tFocus{overflow:hidden; }
#tFocus-pic{width:602px;height:602px;position:relative;}
#tFocus-pic li{width:602px;height:602px;position:absolute;left:0;top:0;filter:alpha(opacity:0);opacity:0;border:1px solid #f1f1f1}
#tFocusBtn{width:600px;height:121px;padding-left:5px;margin-top:20px;z-index:20;overflow:hidden;}
#tFocus-btn{width:555px;height:121px;position:relative;left:0;bottom:0;overflow:hidden;float:left;margin-right:3px;}
#tFocus-btn ul{width:100000px;position:absolute;left:0;top:0;}
#tFocus-btn li{height:121px;width:104px;padding-top:7px;display:block;float:left;margin-right:7px; }
#tFocus-btn li img{border:1px solid #f1f1f1}
#tFocus-btn li.active{background-position:-448px -100px;}
#tFocus-btn li.active img{border:1px solid #c3000e}
#tFocus-leftbtn,#tFocus-rightbtn{height:40px;margin-top:45px;width:15px;float:left;text-indent:-9999px;}
#tFocus-leftbtn{margin-right:7px;background-position:-455px -60px;}
#tFocus-rightbtn{background-position:-480px -60px;}
